package com.zioinfo.mall.member.mapper;

import com.zioinfo.mall.member.MallMember;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface MemberMapper {
    MallMember findByUsername(@Param("username") String username);
    int upsert(MallMember m);
}
